@charset "utf-8";

#conts p {
	margin: 0 0 24px;
}

#conts .comUl li.heightLine-1,
#conts .comUl li.heightLine-2{
	box-sizing: content-box;
}

#conts .threeBox {
	margin-bottom: 64px;
	padding-bottom: 15px;
	background: url(../img/whitening/bg.gif) no-repeat left top;
	background-size: 120%;
}

#conts .threeBox .title {
	margin-bottom: 20px;
	text-align: center;
}

#conts .threeBox .title img {
	margin-top: -34px;
}

#conts .threeBox .imgBox {
	margin: 0 18px 0 20px;
}

#conts .threeBox ul {
	padding-top: 9px;
	float: left;
	width: 600px;
}

#conts .threeBox ul li {
	margin-bottom: 13px;
	padding: 0 0 17px 40px;
	color: #EB436C;
	font-size: 17px;
	font-weight: bold;
	background: url(../img/whitening/line.gif) repeat-x left bottom;
}

#conts .threeBox ul .none {
	margin-bottom: 0;
	background: none;
}

#conts .threeBox .rImg {
	margin-top: -8px;
	float: right;
	width: 170px;
}

#conts .threeBox .rImg img {
	width: 100%;
}

#conts .borderBox {
	padding: 50px 0 30px;
	border: 1px solid #E0E0E0;
}

#conts .borderBox .comTitle {
	margin-bottom: 48px;
	color: #1E1E1E;
	font-size: 18px;
}

#conts .borderBox .comTitle span {
	padding-bottom: 4px;
	border-bottom: 3px solid #282828;
}

#conts .borderBox .comTitle02 {
	line-height: 1.45;
}

#conts .borderBox .comTitle02 span {
	padding-bottom: 9px;
}

#conts .borderBox .text01 {
	margin: 0 27px 37px;
	font-size: 14px;
	line-height: 1.8;
}

#conts .borderBox .comUl {
	margin: 0 0 32px 128px;
}

#conts .borderBox .comUl li {
	margin-right: 30px;
}

#conts .borderBox .comUl li .photo01 {
	margin-bottom: 25px;
}

#conts .borderBox .comUl li p {
	line-height: 1.4;
}

#conts .borderBox .comUl01 {
	margin: 0 auto;
	width: 216px;
}

#conts .borderBox .border {
	padding: 30px 0 0px 25px;
	border-top: 1px solid #E0E0E0;
}

#conts .borderBox .border01 {
	padding: 30px 0 30px 25px;
}

#conts .borderBox .btmText {
	font-size: 15px;
	line-height: 1.7;
}

#conts .borderBox .btmText span {
	margin-bottom: 6px;
	display: block;
	font-size: 17px;
	font-weight: bold;
	color: #EB436C;
}

#conts .borderBox .textDl dt {
	margin-bottom: 17px;
	padding: 2px 0;
	width: 114px;
	color: #fff;
	font-weight: bold;
	font-size: 16px;
	text-align: center;
	background-color: #F15D81;
}

#conts .borderBox .textDl dd ul li {
	padding-bottom: 4px;
	font-size: 14px;
}

#conts .textP01 {
	margin-bottom: 34px;
	line-height: 1.6;
}

#conts .line {
	margin-bottom: 11px;
}

#conts .line01 {
	margin-bottom: 68px;
}

.attention {display: block; font-size: 12px; margin-top: 16px;}

@media all and (min-width: 0) and (max-width: 767px) {

	#conts .textP01 {
		margin-bottom: 23px;
	}

	#conts .threeBox {
		margin: 0 13px 50px;
		position: relative;
		background: url(../img/whitening/sp_bg.gif) no-repeat left top;
		background-size: 100% 90%;
	}

	#conts .threeBox .title {
		margin: 0;
		position: absolute;
		top: -10%;
	}

	#conts .threeBox .title img {
		margin: 0 auto;
		width: 87%; height:auto;
	}

	#conts .threeBox .imgBox {
		margin: 0 15px;
	}

	#conts .threeBox ul {
		padding: 11.5% 0 12px 12px;
		width: auto;
	}

	#conts .threeBox ul li {
		margin-bottom: 6px;
		padding: 0 0 10px;
		font-size: 13px;
	}

	#conts .threeBox .rImg {
		margin: 0 5px;
		width: auto;
		float: none;
	}

	#conts .borderBox {
		margin: 0 17px;
		padding: 17px 0 20px;
	}

	#conts .borderBox .comTitle {
		margin-bottom: 24px;
		background: none;
	}

	#conts .borderBox .comTitle span {
		font-size: 13.5px;
		display: inline-block;
		border-bottom: 1px solid #282828;
	}

	#conts .borderBox .text01 {
		margin: 0 12px 30px;
		font-size: 12px;
		line-height: 1.5;
	}

	#conts .borderBox .comUl {
		margin: 0 14px;
	}

	#conts .borderBox .comUl li {
		margin: 0 0 10px;
	}

	#conts .comUl li .section {
		margin-bottom: 17px;
	}

	#conts .borderBox .comUl li .photo01 {
		margin: 0;
	}

	#conts .borderBox .comUl li p {
		font-size: 11px;
		line-height: 1.6;
	}

	#conts .borderBox .border {
		padding: 16px 0 0 12px;
	}

	#conts .borderBox .border01 {
		padding-bottom: 16px;
	}

	#conts .borderBox .btmText {
		font-size: 12px;
		line-height: 1.45;
	}

	#conts .borderBox .btmText span {
		margin-bottom: 8px;
		font-size: 14px;
	}

	#conts .borderBox .textDl dt {
		font-size: 12.5px;
		width: 90px;
	}

	#conts .borderBox .textDl dd ul {
		margin-right: 20px;
	}

	#conts .borderBox .textDl dd ul li {
		padding: 0 0 0 1.6em;
		text-indent: -1.6em;
		font-size: 12px;
	}

	#conts .borderBox .textDl dd ul li:last-child {
		text-indent: 0;
	}

	#conts .line {
		margin: 0 18px 23px;
	}

	#conts .line01 {
		margin-bottom: 50px;
	}

	#conts .line img {
		width: 100%;
	}

	#conts .borderBox .comUl01 {
		width: auto;
	}

	.attention {display: block; font-size: 9px; margin-top: 8px;}
}


.layout-background-box {
	.layout-sub-list-ol {
		li {
			border-bottom: .5px dashed var(--color-gold-dark);
		}
	}
}